body {
	background-color: #FFFFFF;
}
.container {
	width: 720px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}
.header {
	background: #FFF;
	/* height: 60px; */
	margin-top: 30px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-color: #000;
}
.page_name {
	font-family: 'Rubik'. Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 2px;
	color:#000;
}
.content {
	top: 105px;
	width: 720px;
	padding-top: 20px;
	padding-bottom: 30px;
	text-align:left;
	font-family: 'Rubik', Helvetica, Arial, sans-serif;
	color: #000000;
	line-height: 16px;
	font-size: 14px; /* 13px */
	letter-spacing: 1px; /* 1px*/
}
.Rubik500 {
	font-weight:500;
}
.text {
	font-family: 'Rubik', Helvetica, Arial, sans-serif;
	color: #000000;
	line-height: 15px;
	font-size: 13px;
	letter-spacing: 1px;
}
p.margin_text {
	margin-top:20px;
	margin-bottom:0px;
	text-align:justify;
}
.subtext {
	font-family: 'Rubik', Helvetica, Arial, sans-serif;
	color: #000000;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 1px;
}
.linktekst {
	font-family: 'Rubik', Helvetica, Arial, sans-serif;
	color: #666;
	line-height: 16px;
	font-size: 14x;
	letter-spacing: 1px;
	text-decoration: underline;
}
A.linktekst:hover {
	color: #FF0000;
}
.link_nodec {
	color: #555;
	text-decoration: none;
}
A.link_nodec:hover {
	color: #333;
	text-decoration: underline;
}
.link_header {
	font-family: Helvetica, Arial, sans-serif;
	line-height: normal;
	color: #000;
	font-size: 18px;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;/* float: left; */
}
A.link_header:hover {
	color: #A6A6A6;
}
.link_vid {
	font-family: 'Rubik', Helvetica, Arial, sans-serif;
	color: #000000;
	font-size: 14px;
	letter-spacing: 1px;
	text-decoration: none;
}
a.link_vid:hover {
	color: #FF0000;
}
#playerdiv {
	width: 720px;
	background-color: #000000;
	text-align:center;
	margin-top: 30px;
	margin-bottom: 20px;
}
.updown {
	text-decoration: none;
	color:#000000;
}
#nul:hover {
	background-color:#EEEEEE;
}
#een:hover {
	background-color:#EEEEEE;
}
#comment {
	font-size:13px;
	color:#999999;
	letter-spacing:normal;
	height:20px;
	margin-top:5px;
}
.button1 {
	float:right;
	font-size: 12px;
	letter-spacing:normal;
	background-color: white;
	color: black;
	border: 2px solid #BBB;
	padding: 0px 8px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border-radius: 10px;
	cursor:pointer;
}
.button1:hover {
	background-color: #EEE;
}
.button2 {
	float:none;
	font-size: 12px;
	letter-spacing:normal;
	background-color: white;
	color: black;
	border: 2px solid #BBB;
	padding: 0px 8px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border-radius: 10px;
	cursor:pointer;
}
.button2:hover {
	background-color: #EEE;
}
td.formula {
	font-size:18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing:0px;
	margin-left:40px;
	height:40px;
}

/* dropdown menu */

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #FFF;
	clear: none;
}
li {
	float: right;
}
li a, .dropbtn {
	font-family: Helvetica, Arial, sans-serif;
	line-height: normal;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: bold;
	display: inline-block;
	color: #000;
	text-align: center;
	padding: 14px 20px;
	text-decoration: none;
}
li a:hover, .dropdown:hover .dropbtn {
	color: red;
}
li.dropdown {
	display: inline-block;
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
}
.dropdown-content a {
	color: black;
	font-size: 13px;
	padding: 8px 20px;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: normal;
	letter-spacing: 1px;
}
.dropdown-content a:hover {
	background-color: #f1f1f1
}
.show {
	display:block;
}
#triangle {
	cursor:pointer;
	color:#AAA;
}
#triangle:hover {
	color:#000;
}